Subject: Re: bug#67654: 29.1; Hiding menu bar makes new frames very small

From: Roshan Shariff <[email-masked]>
Date: Wed, 6 Dec 2023 09:48:54 -0700

On Wed, 6 Dec 2023 at 05:39, Eli Zaretskii <[email-masked]> wrote:
> Did this problem exist in Emacs 28?  If not, we should at least try
> understanding what changes triggered it in Emacs 29.

The same problem existed on Emacs 28, but at the time I wasn't able to
narrow it down and come up with a consistent reproducer. I don't
remember if Emacs 27 had it too. When I have some time, I'll test
those older versions and see if git bisect can narrow down when the
bug appeared.

Also, I just came across bug #65559 which might be the same issue,
mentioned in https://emacs.stackexchange.com/questions/77667/emacs-starts-in-extremely-tiny-window